package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

public class Jin20031ResBean {
	private String orderNo;
	private String traceCode;
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getTraceCode() {
		return traceCode;
	}
	public void setTraceCode(String traceCode) {
		this.traceCode = traceCode;
	}
	@Override
	public String toString() {
		return "Jin20031ResBean [orderNo=" + orderNo + ", traceCode=" + traceCode + ", errcode=" + errcode + ", result="
				+ result + ", errmsg=" + errmsg + "]";
	}
}
